Subject: Smart Pig
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Jun 2002 06:43:59 -0700 (PDT)

Jeff,

     I have two questions for you, first, are you having an issue with your phone line?..each time I try and call one of the nomination contacts I get a constant busy tone?? Secondly, and more importantly, we received word that L-Star was going to smart pig the line?..this is the message we received?can you confirm it? If so how will it impact us?

TXU LSP is planning to perform smart pig maintenance activities on Line X
Gas Day June 18 (Tuesday) and Gas Day June 21 (Friday).  Gas Days June 19
and 20 will be normal flow days, and the weekend of June 22 - 24 will be
normal flow days.  The portion of the line that is to be maintained is the
same portion as the maintenance earlier this month. Please contact your
representatives if there are any questions.

Kevin Brady